Subject: [AVT] New Version Notification for draft-naslund-srtp-saf-03

From: "John Mattsson" <[email-masked]>
Date: Mon, 2 Nov 2009 14:44:46 +0100

Dear all,

We have submitted a new version (03) of "The Use of the Secure Real-time
Transport Protocol (SRTP) in Store-and-Forward Applications". In this
update we have made some rearrangements, and clarifications. Mainly to
Section 4.4.2. - Identification of e2e Context. We have also added
sections describing requirements on key management and rationale for not
using S/MIME.

Comments/recommendations would be appreciated.

Best regards,

   John Mattsson